<?php  if ( ! defined('BASE')) exit('No direct script access allowed');

/*
|--------------------------------------------------------------------------
| BASE URL
|--------------------------------------------------------------------------
|
| Provide the BASE URL used to generate links within Voidzone. The URL must
| include http:// and a trailing slash.
|
| (default) http://localhost/voidzone/
|
*/

define('BASE_URL', 'http://localhost/vz/');

/*
|--------------------------------------------------------------------------
| STORAGE PATH
|--------------------------------------------------------------------------
|
| Provide the REAL path to the folder/directory in which you would like to
| store uploaded files. Please use a trailing slash.
|
| NOTE : The apache user must have read + write permissions to this path.
|
| (default) /var/www/storage/
|
*/

define('STORAGE', '/var/www/storage/');

/*
|--------------------------------------------------------------------------
| THEME
|--------------------------------------------------------------------------
|
| Which theme to use when rendering pages. Themes are located in the
| voidzone/themes folder.
|
| (default) default
|
*/

define('THEME', 'default');